body {
    font-family: Arial, sans-serif;
    background-color: rgb(231, 230, 230);
    border-left: 1px solid grey;
    border-right: 1px solid grey;
  }
  
  header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    background-color: rgb(194, 32, 32);
    color: #fff;
    padding: 20px;
  }

  .car-model-link {
    display: block;
    width: 200px;
    height: 50px;
    border: 1px solid black;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    background-color: rgb(228, 235, 235);
  }

  header a {
    color: #fff;
    text-decoration: none;
  }
  
  header h1 {
    margin: 0;
  }

  .aul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 25px;
    display: flex;
    flex-wrap: wrap;

  }
  
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  a {
    text-decoration: none;
    color: black;
  }
  
  .ali {
    display:flex;
    margin: 20px;
    width: 30%;
    justify-content: space-around;

  }

  li {
    margin: 20px 0;
  }

  .asd {
    margin-left: 50px;
    font-size: 30px;
    margin-top: 10px;
    
  }

  .link-box {
    display: block;
    width: 200px;
    height: 50px;
    border: 1px solid black;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
  }
  
  h2 {
    font-size: 20px;
    margin: 0;
  }
  
  p {
    font-size: 14px;
    margin: 0;
  }